﻿.more{
			border:1px solid #d4d4d4;
			padding:5px;
			text-align:left;
			-webkit-transition: all 1s;
			  -moz-transition: all 1s;
			  -o-transition: all 1s;
			  transition: all 1s;
		}
		.more:hover{
			border:1px solid #666;
			background-color:#d4d4d4;
		}
		.more a{
			color: #666;
			text-decoration: none;
			-webkit-transition: all 1s;
			  -moz-transition: all 1s;
			  -o-transition: all 1s;
			  transition: all 1s;
		}
		.more a:hover{
			color: #000;
		}
		.col-p{
			color:#444;
		}
		.feature h6 a{
			text-decoration: none;
		}
		.feature h3 a{
			text-decoration: none;
			color:#444;
			-webkit-transition: all .5s;
			  -moz-transition: all .5s;
			  -o-transition: all .5s;
			  transition: all .5s;
		}
		.feature h3 a:hover{
			color: #267df4;
		}
		
		
		
		
		
		
		